/*BEGIN title_1557918154034*/
#title_1557918154034 {background-color: rgba(0, 0, 0, 0) }
/*END title_1557918154034*/

/*BEGIN image_1557918154036*//*END image_1557918154036*/

/*BEGIN image_1557918154039*//*END image_1557918154039*/

/*BEGIN image_1557918154035*//*END image_1557918154035*/

/*BEGIN text_1557918187844*/
#text_1557918187844 {background-color: rgba(0, 0, 0, 0) }
/*END text_1557918187844*/

/*BEGIN text_1557918187850*/
#text_1557918187850 {background-color: rgba(0, 0, 0, 0) }
/*END text_1557918187850*/

/*BEGIN title_1557918203502*/
#title_1557918203502 {background-color: rgba(0, 0, 0, 0) }
/*END title_1557918203502*/

/*BEGIN text_1557918203503*/
#text_1557918203503 {background-color: rgba(255, 255, 255, 0) }
/*END text_1557918203503*/

/*BEGIN menu_1557918255705*/
#menu_1557918255705 i.omw-HamburgerMenu:hover {color:rgb(254, 76, 98) !important;}
#omw-menu-panel-result .omw-menu-panel ul li a:hover {color:rgb(47, 59, 75) !important;}
#omw-menu-panel-result ul li a {color:rgb(255, 255, 255) !important;}
#omw-menu-panel-result {background-color:rgba(29, 132, 237, 0.9) !important;}
#omw-menu-panel-result ul li a {font-size:27px !important;}
#omw-menu-panel-result ul ul li  a {font-size:17px !important;}
#omw-menu-panel-result ul ul li {padding-top:5px !important;}
#omw-menu-panel-result ul li a {font-family:Roboto !important; text-decoration:none;}
#omw-menu-panel-result i#close {color:#ffffff !important; cursor:pointer;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {position:absolute !important;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {list-style:none;}
#omw-menu-panel-result .omw-menu-panel ul li a {letter-spacing:0px;}
/*END menu_1557918255705*/

/*BEGIN title_1557918146118*/
#title_1557918146118 {background-color: rgba(0, 0, 0, 0) }
/*END title_1557918146118*/

/*BEGIN text_1557918154035*/
#text_1557918154035 {background-color: rgba(255, 255, 255, 0) }
/*END text_1557918154035*/

/*BEGIN text_1557918154040*/
#text_1557918154040 {background-color: rgba(255, 255, 255, 0) }
/*END text_1557918154040*/

/*BEGIN text_1557918154037*/
#text_1557918154037 {background-color: rgba(255, 255, 255, 0) }
/*END text_1557918154037*/

/*BEGIN title_1557918161212*/
#title_1557918161212 {background-color: rgba(0, 0, 0, 0) }
/*END title_1557918161212*/

/*BEGIN title_1557918187842*/
#title_1557918187842 {background-color: rgba(0, 0, 0, 0) }
/*END title_1557918187842*/

/*BEGIN title_1557918187846*/
#title_1557918187846 {background-color: rgba(0, 0, 0, 0) }
/*END title_1557918187846*/

/*BEGIN title_1557918187849*/
#title_1557918187849 {background-color: rgba(0, 0, 0, 0) }
/*END title_1557918187849*/

/*BEGIN title_1557918171404*/
#title_1557918171404 {background-color: rgba(0, 0, 0, 0) }
/*END title_1557918171404*/

/*BEGIN button_1575396317408*/
#builder-sections #button_1575396317408 .omw-custombutton button {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1575396317408 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1575396317408 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1575396317408 .omw-custombutton button {font-family:Raleway !important; font-weight:normal !important; font-style:normal !important;}
/*END button_1575396317408*/

/*BEGIN socialnetworks_1557918154038*/
#builder-sections #socialnetworks_1557918154038 .omw-socialnetworks div {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #socialnetworks_1557918154038 .omw-socialnetworks div i {color:var(--cor2) !important; }
#builder-sections #socialnetworks_1557918154038 .omw-socialnetworks div svg path {fill:var(--cor2) !important; }
#builder-sections #socialnetworks_1557918154038 .omw-socialnetworks div {border-left:1px solid var(--cor6) !important; }
#builder-sections #socialnetworks_1557918154038 .omw-socialnetworks div {border-right:1px solid var(--cor6) !important; }
#builder-sections #socialnetworks_1557918154038 .omw-socialnetworks div {border-top:1px solid var(--cor6) !important; }
#builder-sections #socialnetworks_1557918154038 .omw-socialnetworks div {border-bottom:1px solid var(--cor6) !important; }
/*END socialnetworks_1557918154038*/

/*BEGIN socialnetworks_1557918154041*/
#builder-sections #socialnetworks_1557918154041 .omw-socialnetworks div {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #socialnetworks_1557918154041 .omw-socialnetworks div i {color:var(--cor2) !important; }
#builder-sections #socialnetworks_1557918154041 .omw-socialnetworks div svg path {fill:var(--cor2) !important; }
#builder-sections #socialnetworks_1557918154041 .omw-socialnetworks div {border-left:1px solid var(--cor6) !important; }
#builder-sections #socialnetworks_1557918154041 .omw-socialnetworks div {border-right:1px solid var(--cor6) !important; }
#builder-sections #socialnetworks_1557918154041 .omw-socialnetworks div {border-top:1px solid var(--cor6) !important; }
#builder-sections #socialnetworks_1557918154041 .omw-socialnetworks div {border-bottom:1px solid var(--cor6) !important; }
/*END socialnetworks_1557918154041*/

/*BEGIN features_1557918171407*/
#features_1557918171407 a.feature-link i{background-color:rgb(29, 132, 237);color:rgb(250, 250, 250);}
#features_1557918171407 a.feature-link:hover i{background-color:transparent !important;color:rgb(255, 255, 255) !important;}
/*END features_1557918171407*/

/*BEGIN features_1557918171409*/
#features_1557918171409 a.feature-link i{background-color:rgb(29, 132, 237);color:rgb(250, 250, 250);}
#features_1557918171409 a.feature-link:hover i{background-color:transparent !important;color:rgb(255, 255, 255) !important;}
/*END features_1557918171409*/

/*BEGIN features_1557918171411*/
#builder-sections #features_1557918171411 a.feature-link i {color:transparent !important; background-color:transparent !important; border-color:var(--cor6) !important; text-shadow:0px 0px 0px transparent !important;}
/*END features_1557918171411*/

/*BEGIN button_1575396416758*/
#builder-sections #button_1575396416758 .omw-custombutton button {color:var(--cor2) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1575396416758 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1575396416758 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1575396416758 .omw-custombutton button {font-family:Raleway !important; font-weight:normal !important; font-style:normal !important;}
/*END button_1575396416758*/

/*BEGIN button_1575396414908*/
#builder-sections #button_1575396414908 .omw-custombutton button {color:var(--cor2) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1575396414908 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1575396414908 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1575396414908 .omw-custombutton button {font-family:Raleway !important; font-weight:normal !important; font-style:normal !important;}
/*END button_1575396414908*/

/*BEGIN button_1575396365711*/
#builder-sections #button_1575396365711 .omw-custombutton button {color:var(--cor2) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1575396365711 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1575396365711 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1575396365711 .omw-custombutton button {font-family:Raleway !important; font-weight:normal !important; font-style:normal !important;}
/*END button_1575396365711*/

/*BEGIN w_1709547768219_74520895456*/
#builder-sections [idd='w_1709547768219_74520895456'] {background-color:transparent !important; }
/*END w_1709547768219_74520895456*/

/*BEGIN textv2_1707236570991_87409085833*/
#builder-sections #textv2_1707236570991_87409085833 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236570991_87409085833 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236570991_87409085833 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236570991_87409085833 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236570991_87409085833 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236570991_87409085833 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707236570991_87409085833 .omw-sentence {padding:0px;}
/*END textv2_1707236570991_87409085833*/

/*BEGIN buttonv2_1710457115119_30398547274*/
#builder-sections #buttonv2_1710457115119_30398547274 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1710457115119_30398547274 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1710457115119_30398547274*/

/*BEGIN w_1751367003515_85491486201*/
#builder-sections [idd='w_1751367003515_85491486201'] {background-color:transparent !important; }
/*END w_1751367003515_85491486201*/

/*BEGIN w_1751367500937_11939560787*/
#builder-sections [idd='w_1751367500937_11939560787'] {background-color:transparent !important; }
/*END w_1751367500937_11939560787*/

/*BEGIN w_1751367003514_70615508719*/
#builder-sections [idd='w_1751367003514_70615508719'] {background-color:transparent !important; }
/*END w_1751367003514_70615508719*/

/*BEGIN 1751368225231_53717445118*/
#builder-sections [idd='1751368225231_53717445118'] {background-color:transparent !important; }
/*END 1751368225231_53717445118*/

/*BEGIN 1751368225231_19600886373*/
#builder-sections [idd='1751368225231_19600886373'] {background-color:var(--cor6) !important; }
/*END 1751368225231_19600886373*/

/*BEGIN w_1751368676719_39113945552*/
#builder-sections [idd='w_1751368676719_39113945552'] {background-color:transparent !important; }
/*END w_1751368676719_39113945552*/

/*BEGIN w_1751368676718_81579714084*/
#builder-sections [idd='w_1751368676718_81579714084'] {background-color:var(--cor1) !important; }
/*END w_1751368676718_81579714084*/

/*BEGIN imagev2_1751540480237_51316288117*/
#builder-sections #imagev2_1751540480237_51316288117 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751540480237_51316288117*/

/*BEGIN imagev2_1751380210713_57206702555*/
#builder-sections #imagev2_1751380210713_57206702555 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751380210713_57206702555*/

/*BEGIN imagev2_1751380376156_21043610615*/
#builder-sections #imagev2_1751380376156_21043610615 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751380376156_21043610615*/

/*BEGIN imagev2_1751380372959_67746104584*/
#builder-sections #imagev2_1751380372959_67746104584 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751380372959_67746104584*/

/*BEGIN w_1751380372958_25038013363*/
#builder-sections [idd='w_1751380372958_25038013363'] {background-color:transparent !important; }
/*END w_1751380372958_25038013363*/

/*BEGIN 1751540279452_43263278353*/
#builder-sections [idd='1751540279452_43263278353'] {background-color:transparent !important; }
/*END 1751540279452_43263278353*/

/*BEGIN textv2_1751380169462_79460704891*/
#builder-sections #textv2_1751380169462_79460704891 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751380169462_79460704891 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751380169462_79460704891 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751380169462_79460704891 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751380169462_79460704891 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751380169462_79460704891 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751380169462_79460704891 .omw-sentence {padding:0px;}
/*END textv2_1751380169462_79460704891*/

/*BEGIN 1751540279452_64860078032*/
#builder-sections [idd='1751540279452_64860078032'] {background-color:transparent !important; }
/*END 1751540279452_64860078032*/

/*BEGIN buttonv2_1751540344119_29627118724*/
#builder-sections #buttonv2_1751540344119_29627118724 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751540344119_29627118724 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751540344119_29627118724*/

/*BEGIN w_1751540477940_29219509810*/
#builder-sections [idd='w_1751540477940_29219509810'] {background-color:transparent !important; }
/*END w_1751540477940_29219509810*/

/*BEGIN textv2_1751544019433_51067909745*/
#builder-sections #textv2_1751544019433_51067909745 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751544019433_51067909745 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751544019433_51067909745 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751544019433_51067909745 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751544019433_51067909745 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751544019433_51067909745 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751544019433_51067909745 .omw-sentence {padding:0px;}
/*END textv2_1751544019433_51067909745*/

/*BEGIN textv2_1751544103099_90561108322*/
#builder-sections #textv2_1751544103099_90561108322 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751544103099_90561108322 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751544103099_90561108322 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751544103099_90561108322 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751544103099_90561108322 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751544103099_90561108322 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751544103099_90561108322 .omw-sentence {padding:0px;}
/*END textv2_1751544103099_90561108322*/

/*BEGIN buttonv2_1751540477946_58276867561*/
#builder-sections #buttonv2_1751540477946_58276867561 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751540477946_58276867561 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751540477946_58276867561*/

/*BEGIN textv2_1751544175177_68540220287*/
#builder-sections #textv2_1751544175177_68540220287 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751544175177_68540220287 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751544175177_68540220287 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751544175177_68540220287 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751544175177_68540220287 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751544175177_68540220287 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751544175177_68540220287 .omw-sentence {padding:0px;}
/*END textv2_1751544175177_68540220287*/

/*BEGIN buttonv2_1751540480239_70597630880*/
#builder-sections #buttonv2_1751540480239_70597630880 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751540480239_70597630880 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751540480239_70597630880*/

/*BEGIN 1751380140397_11133985911*/
#builder-sections [idd='1751380140397_11133985911'] {background-color:var(--cor5) !important; }
/*END 1751380140397_11133985911*/

/*BEGIN 1751540279452_11306204857*/
#builder-sections [idd='1751540279452_11306204857'] {background-color:var(--cor5) !important; }
/*END 1751540279452_11306204857*/

/*BEGIN w_1751897295154_46263803244*//*END w_1751897295154_46263803244*/

/*BEGIN w_1751897295164_20041988087*/
#builder-sections [idd='w_1751897295164_20041988087'] {background-color:var(--cor1) !important; }
/*END w_1751897295164_20041988087*/

/*BEGIN w_1707236570989_63339075513*/
#builder-sections [idd='w_1707236570989_63339075513'] {background-color:transparent !important; }
/*END w_1707236570989_63339075513*/

/*BEGIN textv2_1751364757615_39679123644*/
#builder-sections #textv2_1751364757615_39679123644 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751364757615_39679123644 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751364757615_39679123644 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751364757615_39679123644 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751364757615_39679123644 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751364757615_39679123644 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751364757615_39679123644 .omw-sentence {padding:0px;}
/*END textv2_1751364757615_39679123644*/

/*BEGIN textv2_1709547768221_79999990641*/
#builder-sections #textv2_1709547768221_79999990641 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {padding:0px;}
/*END textv2_1709547768221_79999990641*/

/*BEGIN textv2_1709547768221_31171479068*/
#builder-sections #textv2_1709547768221_31171479068 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {padding:0px;}
/*END textv2_1709547768221_31171479068*/

/*BEGIN buttonv2_1709547768222_54039144950*/
#builder-sections #buttonv2_1709547768222_54039144950 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1709547768222_54039144950 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1709547768222_54039144950*/

/*BEGIN textv2_1751366434011_41790007073*/
#builder-sections #textv2_1751366434011_41790007073 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751366434011_41790007073 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751366434011_41790007073 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751366434011_41790007073 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751366434011_41790007073 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751366434011_41790007073 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751366434011_41790007073 .omw-sentence {padding:0px;}
/*END textv2_1751366434011_41790007073*/

/*BEGIN textv2_1751366462449_69592749069*/
#builder-sections #textv2_1751366462449_69592749069 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751366462449_69592749069 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751366462449_69592749069 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751366462449_69592749069 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751366462449_69592749069 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751366462449_69592749069 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751366462449_69592749069 .omw-sentence {padding:0px;}
/*END textv2_1751366462449_69592749069*/

/*BEGIN w_1752071653366*/
#builder-sections [idd='w_1752071653366'] {background-color:transparent !important; }
/*END w_1752071653366*/

/*BEGIN textv2_1751366595594_36582949117*/
#builder-sections #textv2_1751366595594_36582949117 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751366595594_36582949117 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751366595594_36582949117 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751366595594_36582949117 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751366595594_36582949117 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751366595594_36582949117 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751366595594_36582949117 .omw-sentence {padding:0px;}
/*END textv2_1751366595594_36582949117*/

/*BEGIN textv2_1751367500939_41127132816*/
#builder-sections #textv2_1751367500939_41127132816 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751367500939_41127132816 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751367500939_41127132816 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751367500939_41127132816 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751367500939_41127132816 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751367500939_41127132816 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751367500939_41127132816 .omw-sentence {padding:0px;}
/*END textv2_1751367500939_41127132816*/

/*BEGIN textv2_1751367288801_37573925955*/
#builder-sections #textv2_1751367288801_37573925955 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751367288801_37573925955 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751367288801_37573925955 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751367288801_37573925955 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751367288801_37573925955 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751367288801_37573925955 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751367288801_37573925955 .omw-sentence {padding:0px;}
/*END textv2_1751367288801_37573925955*/

/*BEGIN textv2_1751367500940_87096242832*/
#builder-sections #textv2_1751367500940_87096242832 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751367500940_87096242832 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751367500940_87096242832 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751367500940_87096242832 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751367500940_87096242832 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751367500940_87096242832 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751367500940_87096242832 .omw-sentence {padding:0px;}
/*END textv2_1751367500940_87096242832*/

/*BEGIN buttonv2_1751367541330_38487764308*/
#builder-sections #buttonv2_1751367541330_38487764308 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751367541330_38487764308 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751367541330_38487764308*/

/*BEGIN buttonv2_1751367524734_49415642382*/
#builder-sections #buttonv2_1751367524734_49415642382 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751367524734_49415642382 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751367524734_49415642382*/

/*BEGIN buttonv2_1751367292212_67137906936*/
#builder-sections #buttonv2_1751367292212_67137906936 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751367292212_67137906936 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751367292212_67137906936*/

/*BEGIN buttonv2_1751367003517_26662090764*/
#builder-sections #buttonv2_1751367003517_26662090764 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751367003517_26662090764 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751367003517_26662090764*/

/*BEGIN textv2_1751368676721_17501800605*/
#builder-sections #textv2_1751368676721_17501800605 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751368676721_17501800605 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751368676721_17501800605 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751368676721_17501800605 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751368676721_17501800605 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751368676721_17501800605 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751368676721_17501800605 .omw-sentence {padding:0px;}
/*END textv2_1751368676721_17501800605*/

/*BEGIN textv2_1751368676721_4462755945*/
#builder-sections #textv2_1751368676721_4462755945 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751368676721_4462755945 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751368676721_4462755945 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751368676721_4462755945 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751368676721_4462755945 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751368676721_4462755945 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751368676721_4462755945 .omw-sentence {padding:0px;}
/*END textv2_1751368676721_4462755945*/

/*BEGIN buttonv2_1751368676722_67405301853*/
#builder-sections #buttonv2_1751368676722_67405301853 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751368676722_67405301853 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751368676722_67405301853*/

/*BEGIN buttonv2_1751370307627_62842043145*/
#builder-sections #buttonv2_1751370307627_62842043145 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751370307627_62842043145 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751370307627_62842043145*/

/*BEGIN textv2_1751370307626_87776292362*/
#builder-sections #textv2_1751370307626_87776292362 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751370307626_87776292362 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751370307626_87776292362 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751370307626_87776292362 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751370307626_87776292362 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751370307626_87776292362 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751370307626_87776292362 .omw-sentence {padding:0px;}
/*END textv2_1751370307626_87776292362*/

/*BEGIN textv2_1751370307627_90936094060*/
#builder-sections #textv2_1751370307627_90936094060 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751370307627_90936094060 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751370307627_90936094060 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751370307627_90936094060 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751370307627_90936094060 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751370307627_90936094060 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751370307627_90936094060 .omw-sentence {padding:0px;}
/*END textv2_1751370307627_90936094060*/

/*BEGIN textv2_1751369472206_18443038793*/
#builder-sections #textv2_1751369472206_18443038793 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751369472206_18443038793 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751369472206_18443038793 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751369472206_18443038793 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751369472206_18443038793 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751369472206_18443038793 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751369472206_18443038793 .omw-sentence {padding:0px;}
/*END textv2_1751369472206_18443038793*/

/*BEGIN textv2_1751369472206_97541207720*/
#builder-sections #textv2_1751369472206_97541207720 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751369472206_97541207720 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751369472206_97541207720 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751369472206_97541207720 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751369472206_97541207720 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751369472206_97541207720 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751369472206_97541207720 .omw-sentence {padding:0px;}
/*END textv2_1751369472206_97541207720*/

/*BEGIN textv2_1751378917620_53922776347*/
#builder-sections #textv2_1751378917620_53922776347 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751378917620_53922776347 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751378917620_53922776347 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751378917620_53922776347 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751378917620_53922776347 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751378917620_53922776347 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751378917620_53922776347 .omw-sentence {padding:0px;}
/*END textv2_1751378917620_53922776347*/

/*BEGIN textv2_1751370670391_76967697818*/
#builder-sections #textv2_1751370670391_76967697818 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751370670391_76967697818 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751370670391_76967697818 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751370670391_76967697818 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751370670391_76967697818 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751370670391_76967697818 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751370670391_76967697818 .omw-sentence {padding:0px;}
/*END textv2_1751370670391_76967697818*/

/*BEGIN textv2_1751371223613_21903565841*/
#builder-sections #textv2_1751371223613_21903565841 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751371223613_21903565841 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751371223613_21903565841 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751371223613_21903565841 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751371223613_21903565841 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751371223613_21903565841 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751371223613_21903565841 .omw-sentence {padding:0px;}
/*END textv2_1751371223613_21903565841*/

/*BEGIN textv2_1751371653243_71204242129*/
#builder-sections #textv2_1751371653243_71204242129 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751371653243_71204242129 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751371653243_71204242129 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751371653243_71204242129 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751371653243_71204242129 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751371653243_71204242129 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751371653243_71204242129 .omw-sentence {padding:0px;}
/*END textv2_1751371653243_71204242129*/

/*BEGIN textv2_1751379820421_10838490413*/
#builder-sections #textv2_1751379820421_10838490413 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751379820421_10838490413 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751379820421_10838490413 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751379820421_10838490413 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751379820421_10838490413 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751379820421_10838490413 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751379820421_10838490413 .omw-sentence {padding:0px;}
/*END textv2_1751379820421_10838490413*/

/*BEGIN textv2_1751379820422_75481384578*/
#builder-sections #textv2_1751379820422_75481384578 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751379820422_75481384578 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751379820422_75481384578 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751379820422_75481384578 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751379820422_75481384578 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751379820422_75481384578 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751379820422_75481384578 .omw-sentence {padding:0px;}
/*END textv2_1751379820422_75481384578*/

/*BEGIN textv2_1751540412595_91675987784*/
#builder-sections #textv2_1751540412595_91675987784 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751540412595_91675987784 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751540412595_91675987784 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751540412595_91675987784 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751540412595_91675987784 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751540412595_91675987784 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751540412595_91675987784 .omw-sentence {padding:0px;}
/*END textv2_1751540412595_91675987784*/

/*BEGIN w_1751381909710_8373406017*/
#builder-sections [idd='w_1751381909710_8373406017'] {background-color:transparent !important; }
/*END w_1751381909710_8373406017*/

/*BEGIN 1745246958068_63837611177*/
#builder-sections [idd='1745246958068_63837611177'] {background-color:transparent !important; }
/*END 1745246958068_63837611177*/

/*BEGIN w_1751381909715_942092839*/
#builder-sections [idd='w_1751381909715_942092839'] {background-color:transparent !important; }
/*END w_1751381909715_942092839*/

/*BEGIN buttonv2_1751367003517_50048207686*/
#builder-sections #buttonv2_1751367003517_50048207686 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751367003517_50048207686 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751367003517_50048207686*/

/*BEGIN buttonv2_1751367292212_28343122005*/
#builder-sections #buttonv2_1751367292212_28343122005 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751367292212_28343122005 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751367292212_28343122005*/

/*BEGIN buttonv2_1751367520004_18182338120*/
#builder-sections #buttonv2_1751367520004_18182338120 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751367520004_18182338120 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751367520004_18182338120*/

/*BEGIN buttonv2_1751367537095_49299055332*/
#builder-sections #buttonv2_1751367537095_49299055332 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751367537095_49299055332 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751367537095_49299055332*/

/*BEGIN w_1779181000117_71508468200*/
#builder-sections [idd='w_1779181000117_71508468200'] {background-color:transparent !important; }
/*END w_1779181000117_71508468200*/
